*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body 
{  
  background-color: #efefef;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;    
}

a
{
  text-decoration: none;
  color: #000;
  margin-left: 5px;
}